Subject: 3rd IBIS/DesignCon99 ANNOUNCEMENT

From: Milt Schwartz <[email-masked]>
Date: 19 Jan 1999 17:55:47 -0800

To All:

This is the third call for presentations and participation at the 
IBIS Summit Meeting held with DesignCon99.  We are starting to 
develop an exciting program of presentations and discussions.

The deadline to get presentations to me is Monday, January 25, 1999
if you want me to make copies.
  
Please notify me if you are planning to attend for an accurate
luncheon count.

Milt Schwartz
National Semiconductor
Phone:  408-721-3261
Email:  [email-masked]

          ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
          -------------------------------------------------------------
          DESIGNCON99 IBIS SUMMIT CALL FOR PARTICIPATION, PRESENTATIONS
          -------------------------------------------------------------
          ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                   I B I S   S U M M I T   M E E T I N G

Time/Date:     8:30 AM - 5:00 PM, Monday, February 1, 1999

Location:      Grand Ballroom G
               Santa Clara Convention Center
               & The Westin Santa Clara Hotel (for luncheon buffet)
               Santa Clara, CA

Content:       Exchange of ideas on IBIS accuracy, connectors, IMIC, new
               requirements, etc.

Purpose:       Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:      DesignCon99 & National Semiconductor Corporation

IBIS Summit Signup:
               Milt Schwartz
               [email-masked]

                   D E S I G N C O N 9 9     M E E T I N G S

Time/Date:     Monday - Thursday, February 1 - 4, 1999

Exhibition:    Tuesday - Wednesday, 12 PM - 7 PM, February 2 - 3, 1999

IBIS Booth:    #250, Exhibition Hall
               - Accuracy Committee Demonstration
               - IBIS Information
               - Contact Jon Powell, [email-masked], for information.

URL DesignCon99:
               http://www.designcon.com

Signup Discount:  
               Up to 5 people from IBIS member companies may receive a
               10 percent discount to DesignCon99.

CALL FOR IBIS SUMMIT PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.  Some planned and expected presentations and discussions so far
include:

  The IBIS Accuracy Specification: Status and Direction
  Greg Edlund, IBM
  
  Practical Use of IBIS Models and Accuracy Studies
  Fabrizio Zanella, EMC  

  Validation of IBIS Based Two Waveform Models
  Bernhard Unger, Siemens AG.

  IMIC Status and Validation
  Norio Matsui and Raj Raghuram

  IBIS Version 3.2 Overview
  Stephen Peters, Intel

  IBIS Future Needs Discussion
  Stephen Peters, Intel

  Extensions to IBIS Input Modeling
  D.C. Sessions, VLSI Technology

  IBIS Connector BIRD Summary
  Kellee Chrisafulli, Hyperlynx

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Preferred format is
                         PowerPoint or Word.

                         If you cannot provide an electronic format, 
                         then plan to bring 50 copies for distribution
                         at the meeting.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Milt Schwartz
  [email-masked]

Deadline: Monday, January 25, 1999

AGENDA

The agenda includes presentations, discussions, refreshments, and a free
buffet luncheon for participants.  In addition, we will have an opportunity
for Ad Hoc presentations and extended discussions.  

regards, milt
Milt Schwartz Interface Applications
Phone: 408-721-3261
Fax:     408-721-4785
Mail Stop: A2595